/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

@import './styles/reset';
@import './styles/vars';
@import './styles/text';

@import './styles/table';
@import './styles/login.component';
@import './styles/dashboard.component';
@import './styles/confirm-dialog.component';
@import './styles/radio';
@import './styles/notfound.component';
@import './styles/statistic.components';
@import './styles/city-add.component';
@import './styles/nav.component';

.container {
	display: flex;
}

.fd-r {
	flex-direction: row;
}

.add-form {
	max-width: 800px;
}